> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get registration



## OpenAPI

````yaml /api-reference/4.2/service-registration.json get /registration
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service registration
servers:
  - url: /api/apollo/
security: []
tags:
  - name: registration
paths:
  /registration:
    get:
      tags:
        - 4.2 Query Profiles API
      operationId: get
      responses:
        '200':
          description: successful operation
          headers: {}
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RegistrationData'
components:
  schemas:
    RegistrationData:
      type: object

````